Section: extra-libs

Depends: unibilium

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

0.20-2 (loongson3/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 431

Library version (sover) dependency unmet

0.20-2 (amd64/stable)

Also: 0.20-2 (ppc64el/stable)

(Dependency not found)

  • libc.so.6

0.20-2 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6

0.20-2 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6

Issue 432

Library dependency without PKGDEP

0.20-2 (amd64/stable)

Also: 0.20-2 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

0.20-2 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

0.20-2 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6